On Thu, 15 Aug 2019, Mark Hindley wrote:

> I don't think so because the versions are different. systemd 241-7 Depends on
> libsystemd0 =241-7 (= ${binary:Version}). libelogind0 Provides libsystemd0
> =241.3 (= ${source:Upstream-Version}. That can never satisfy the systemd
> dependency.

The idea here is that systemd depends on implementation details
of its library, whereas libelogind0 stubs only enough to get all
other applications working, so it is not expected to satisfy the
dependency of systemd, rightfully.

bye,
//mirabilos
-- 
tarent solutions GmbH
Rochusstraße 2-4, D-53123 Bonn • http://www.tarent.de/
Tel: +49 228 54881-393 • Fax: +49 228 54881-235
HRB 5168 (AG Bonn) • USt-ID (VAT): DE122264941
Geschäftsführer: Dr. Stefan Barth, Kai Ebenrett, Boris Esser, Alexander Steeg

**********

Mit der tarent Academy bieten wir auch Trainings und Schulungen in den
Bereichen Softwareentwicklung, Agiles Arbeiten und Zukunftstechnologien an.

Besuchen Sie uns auf www.tarent.de/academy. Wir freuen uns auf Ihren Kontakt.

**********

Reply via email to